Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88183 - Troubles with deleting messages
Summary: Troubles with deleting messages
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: evolution
Version: 9
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 13:18 UTC by Ivo Sarak
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-12-02 17:06:00 UTC


Attachments (Terms of Use)

Description Ivo Sarak 2003-04-07 13:18:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
"Summary or folder mismatch even after sync" is displayed after attempting to
cleaning the inbox from messages that are marked for deletion.
Language settings in KDE are chosen Estonian.
Besides there are some problems with displaying some specific Estonian
characters such as �, � etc on the menus of the evolution itself.

In previous version was all OK.


Version-Release number of selected component (if applicable):
1.2.2

How reproducible:
Always

Steps to Reproduce:
1. choosing a message for deleting
2.  pressing a DEL to mark message for deleting
3.  choosing "Puhasta" for deleting the messages that are selected.
    

Actual Results:  Summary or folder mismatch even after sync error message is
displayed

Expected Results:  incoming message box should be cleaned.

Additional info:

Comment 1 Jeremy Katz 2003-04-09 00:24:29 UTC
What IMAP server are you using?

Comment 2 Ivo Sarak 2003-04-09 19:04:26 UTC
Server is a POP3 one, but it is not relevant as problem is with local mail deletion:
this "puhasta" in Estonian is "expunge" in English.

Comment 3 Jeremy Katz 2003-07-28 23:46:04 UTC
Is the mail stored over NFS?

Comment 4 Ivo Sarak 2003-08-04 20:03:15 UTC
No, no NFS involved. These mails are on separate server and mail checking is
with POP3.

Comment 5 Jeremy Katz 2003-10-15 00:14:49 UTC
Is this any better with 1.4.5 in rawhide / the fedora core test releases?

Comment 6 Dave Malcolm 2004-11-30 05:37:19 UTC
Are you still able to reproduce this bug?  Have you tried a more
recent version of Evolution?

I've seen that error message appear when the local hard drive has
filled up.  If you run evolution from the command line, additional
useful debug information may get displayed.  It may help to delete (or
move away) a .ev-summary file from below the evolution directory.





Comment 7 Ivo Sarak 2004-12-02 12:13:26 UTC
With several updates behind me (currently running evolution-2.0.2-4) -
at current state I haven't this issue.

As the majority of Linux distribution woes are and were related to
localization, I try not to use localization anymore.


Comment 8 Dave Malcolm 2004-12-02 17:06:00 UTC
Thanks for the feedback; resolving as fixed in CURRENTRELEASE


Note You need to log in before you can comment on or make changes to this bug.